Offer Copr: Profwr ADSL DSL2/ADSL/ADSL Llaw2+/ DSL/ Rhwydwaith
Cyflwyniad Byr
ST332B VDSL/ADSL aml-swyddogaeth llaw2+profwr gydamaint bach, wedi'i ddylunio'n arbennig ar gyfer prawf llinell xDSL, swyddogaethau DMM,
Mae profwr VDSL ST332B yn offeryn prawf VDSL2 llaw aml-swyddogaethol gyda maint bach, wedi'i ddylunio'n arbennig ar gyfer prawf llinell xDSL (mae xDSL yn cynnwys: ADSL, ADSL2, ADSL2+, READSL, VDSL2ayyb) a chynnal a chadw Mae'n darparu prawf xDSL, prawf deialu PPPoE, prawf DMM, efelychu Modem, arwydd foltedd llinell ac yn y blaen.
Mae'r profwr yn mabwysiadu arddangosfa LCD a gweithrediad bwydlen a all arddangos canlyniadau'r prawf yn uniongyrchol a gwella gwasanaeth band eang xDSL yn fawr. Dyma'r dewis gorau i weithredwyr maes gosod a chynnal a chadw.
Nodweddion Allweddol
Ø Profion Copr Cyflym gyda DMM (ACV, DCV, Gwrthiant Dolen ac Inswleiddio, Cynhwysedd, Pellter)
Ø Yn cefnogi efelychu Modem ac efelychu mewngofnodi i'r Rhyngrwyd
Ø Yn cefnogi mewngofnodi ISP (enw defnyddiwr / cyfrinair) a phrawf IP Ping (Prawf WAN PING, Prawf LAN PING)
Ø Yn cefnogi pob aml-brotocol, PPPoE / PPPoA (LLC neu VC-MUX)
Ø Yn cysylltu â CO trwy glip aligator neu RJ11
Ø Batri Li-ion y gellir ei ailwefru
Ø Arwyddion larwm bîp a LEDs (Pŵer Isaf, PPP, LAN, xDSL)
Ø Cof datafuction
Ø Arddangosfa LCD, gweithrediad Dewislen
Ø Cau awtomatig i ffwrdd os nad oes unrhyw weithrediad ymlaenbysellfwrdd
Ø Cydymffurfio â phob DSLAM hysbys
Ø Rheoli meddalwedd
Ø Syml, cludadwy ac arbed arian
Swyddogaethau
Ø Prawf haen gorfforol DSL
Ø Efelychu Modem (Amnewid y Modem defnyddiwr yn llwyr)
Ø Deialu PPPoE (RFC1683, RFC2684, RFC2516)
Ø Deialu PPPoA (RFC2364)
Ø Swyddogaeth Ffôn
Ø Prawf DMM
Ø Swyddogaeth Ping (WAN a LAN)
Ø Lanlwytho data i reoli cyfrifiaduron a meddalwedd
Ø Paramedr system sefydlu: amser backlight, cau i ffwrdd yn awtomatig amser heb weithrediad, tôn gwasgu,
Ø Adolygu priodoledd deialu PPPoE/PPPoA, enw defnyddiwracyfrinair; adfer gwerth ffatri ac ati.
Ø Gwiriwch foltedd peryglus
Ø Beirniad gwasanaeth pedair gradd (Ardderchog, Da, Iawn, tlawd)
Manylebau
|
ADSL{0}} |
|
|
Safonau |
ITU G.992.1 (G.dmt), ITU G.992.2(G.lite), ITU G.994.1 (G.hs), ANSI T1.413 rhifyn #2, ITU G.992.5(ADSL2+)Atodiad L |
|
Cyfradd sianel i fyny |
0~1.2Mbps |
|
Cyfradd sianel i lawr |
0~24Mbps |
|
Gwanhau i fyny/i lawr |
0~63.5dB |
|
Ymyl sŵn i fyny/i lawr |
0~32dB |
|
Pŵer allbwn |
Ar gael |
|
Prawf gwall |
CRC, FEC, HEC, NCD, LOS |
|
Arddangos modd cysylltu DSL |
Ar gael |
|
Dangos map didau sianel |
Ar gael |
|
ADSL |
|
|
Safonau |
ITU G.992.1 (G.dmt) ITU G.992.2 (G.lite) ITU G.994.1 (G.hs) ANSI T1.413 Rhifyn #2 |
|
Cyfradd sianel i fyny |
0~1Mbps |
|
Cyfradd sianel i lawr |
0~8Mbps |
|
Gwanhau i fyny/i lawr |
0}~63.5dB |
|
Ymyl sŵn i fyny/i lawr |
0~32dB |
|
Pŵer allbwn |
Ar gael |
|
Prawf gwall |
CRC, FEC, HEC, NCD, LOS |
|
Arddangos modd cysylltu DSL |
Ar gael |
|
Dangos map didau sianel |
Ar gael |
|
VDSL2 |
|
|
Byddwch yn gydnaws â safon ADSL2+, ADSL. |
|
|
Gwanhau llinell DSL |
|
|
Ymyl sŵn llinell DSL |
|
|
Cyflymder sianel DSL i fyny / i lawr (modd Rhyng / Cyflym) |
|
|
Cyfradd uchaf llinell i fyny/i lawr DSL |
|
|
DMTis-sianelrhif did: 0~15, a phob unis-sianelpwyntiau amlder |
|
|
Rhif gwall llinell DSL (CRC, HEC, FEC, LCD, OCD) |
|
|
Pŵer allbwn lleol llinell DSL |
|
|
Gwybodaeth DSLAM |
|
|
Cod Gwall Ail |
|
|
Amddiffyn Sŵn Byrbwyll (INP) |
|
|
Cefnogi 7 proffil VDSL2: proffil 8a, 8b, 8c, 8d, 12a, 12b, 17a |
|
|
Prawf DMM |
|
|
Foltedd DC (V): |
0~400 |
|
Foltedd AC (V): |
0~400 |
|
Gwrthiant dolen (Ω): |
0~20000 |
|
Cynhwysedd (nF): |
0~1000 |
|
Gwrthiant inswleiddio (MΩ): |
0~50 |
|
Manyleb Gyffredinol |
|
|
Cyflenwad pŵer |
Batri Li-ion 2800mAH y gellir ei ailwefru'n fewnol |
|
Hyd Batri |
4 i 5 awr |
|
Tymheredd gweithio |
0-40 oC |
|
Lleithder gweithio |
5%-90% |
|
Dimensiynau |
180mm × 93mm × 48mm |
|
Pwysau: |
<0.5kg |
Tagiau poblogaidd: Offer Copr: Profwr ADSL DSL2/ADSL/ADSL Llaw2+/ DSL/ Rhwydwaith, Tsieina, gweithgynhyrchwyr, ffatri, pris isel, prynu
Pâr o
Profwr Llinell FfônFe allech Chi Hoffi Hefyd
Anfon ymchwiliad

























